/* ==========================================================================
   Footer styles - begin
   ========================================================================== */
/* Button mixins - start */
/* Button mixins - end */
/* ==========================================================================
   #Content bottom styles - begin
   ========================================================================== */
.mkdf-content-bottom .mkdf-content-bottom-inner {
  box-sizing: border-box;
}

.mkdf-content-bottom .mkdf-content-bottom-inner.mkdf-grid {
  padding: 20px 0;
}

.mkdf-content-bottom .mkdf-content-bottom-inner.mkdf-full-width {
  padding: 20px 50px;
}

/* ==========================================================================
   #Content bottom styles - end
   ========================================================================== */
/* ==========================================================================
   Footer style - begin
   ========================================================================== */
.mkdf-page-footer {
  position: relative;
  display: inline-block;
  width: 100%;
  vertical-align: middle;
  z-index: 100;
  box-sizing: border-box;
}

.mkdf-page-footer .mkdf-footer-top-holder {
  position: relative;
  display: inline-block;
  width: 100%;
  vertical-align: middle;
  background-color: #222222;
  box-sizing: border-box;
}

.mkdf-page-footer .mkdf-footer-top-holder.light .widget {
  color: rgba(255, 255, 255, 0.7);
}

.mkdf-page-footer .mkdf-footer-top-holder.light .widget a {
  color: rgba(255, 255, 255, 0.7);
}

.mkdf-page-footer .mkdf-footer-top-holder.light .widget a:hover {
  color: #ffffff;
}

.mkdf-page-footer .mkdf-footer-top-holder.light .widget .mkdf-course-list-holder.mkdf-cl-minimal article .mkdf-cli-text .mkdf-instructor-name {
  color: rgba(255, 255, 255, 0.7);
}

.mkdf-page-footer .mkdf-footer-top-holder.dark .widget {
  color: #808080;
}

.mkdf-page-footer .mkdf-footer-top-holder.dark .widget a {
  color: #808080;
}

.mkdf-page-footer .mkdf-footer-top-holder.dark .widget a:hover {
  color: #40c4ff;
}

.mkdf-page-footer .mkdf-footer-top-holder.dark .widget .mkdf-widget-title-holder .mkdf-widget-title {
  color: #282727;
}

.mkdf-page-footer .mkdf-footer-top-holder.dark .widget .mkdf-course-list-holder.mkdf-cl-minimal article .mkdf-cli-text .mkdf-instructor-name {
  color: #b8b8b8 !important;
}

.mkdf-page-footer .mkdf-footer-top-holder.dark .mkdf-icon-widget-holder .mkdf-icon-text {
  color: #282727 !important;
}

.mkdf-page-footer .mkdf-footer-top-holder.mkdf-transparent-footer-top {
  background-color: transparent !important;
}

.mkdf-page-footer .mkdf-footer-top-holder .mkdf-footer-top-alignment-center {
  text-align: center;
}

.mkdf-page-footer .mkdf-footer-top-holder .mkdf-footer-top-alignment-left {
  text-align: left;
}

.mkdf-page-footer .mkdf-footer-top-holder .mkdf-footer-top-alignment-right {
  text-align: right;
}

.mkdf-page-footer .mkdf-footer-top-holder .mkdf-footer-top-inner {
  box-sizing: border-box;
}

.mkdf-page-footer .mkdf-footer-top-holder .mkdf-footer-top-inner.mkdf-grid {
  padding: 124px 0 72px;
}

.mkdf-page-footer .mkdf-footer-top-holder .mkdf-footer-top-inner.mkdf-full-width {
  padding: 124px 50px 72px;
}

.mkdf-page-footer .mkdf-footer-bottom-holder {
  position: relative;
  display: inline-block;
  width: 100%;
  vertical-align: middle;
  background-color: #222222;
  box-sizing: border-box;
  text-align: center;
}

.mkdf-page-footer .mkdf-footer-bottom-holder.light .mkdf-footer-bottom-inner {
  border-top-color: rgba(255, 255, 255, 0.09);
}

.mkdf-page-footer .mkdf-footer-bottom-holder.light a {
  color: rgba(255, 255, 255, 0.4) !important;
}

.mkdf-page-footer .mkdf-footer-bottom-holder.light .widget {
  color: rgba(255, 255, 255, 0.4);
}

.mkdf-page-footer .mkdf-footer-bottom-holder.light .widget a {
  color: rgba(255, 255, 255, 0.4) !important;
}

.mkdf-page-footer .mkdf-footer-bottom-holder.dark .mkdf-footer-bottom-inner {
  border-top-color: #eee;
}

.mkdf-page-footer .mkdf-footer-bottom-holder.dark .widget {
  color: #b8b8b8;
}

.mkdf-page-footer .mkdf-footer-bottom-holder.dark .widget a {
  color: #b8b8b8;
}

.mkdf-page-footer .mkdf-footer-bottom-holder.mkdf-transparent-footer-bottom {
  background-color: transparent !important;
}

.mkdf-page-footer .mkdf-footer-bottom-holder .mkdf-footer-bottom-inner {
  box-sizing: border-box;
  border-top: 1px solid rgba(72, 72, 72, 0.8);
}

.mkdf-page-footer .mkdf-footer-bottom-holder .mkdf-footer-bottom-inner.mkdf-grid {
  padding: 27px 0;
}

.mkdf-page-footer .mkdf-footer-bottom-holder .mkdf-footer-bottom-inner.mkdf-full-width {
  padding: 27px 50px;
}

/* ==========================================================================
   Footer style - end
   ========================================================================== */
/* ==========================================================================
   Footer styles - end
   ========================================================================== */

/*# sourceMappingURL=../css/footer-map.css.map */
